.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.788000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.114000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-ms-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);-webkit-transform:matrix(-0.401494,0.000000,0.000000,-0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.147200px;}
.lsa{letter-spacing:-0.900000px;}
.ls5{letter-spacing:-0.896400px;}
.lsc{letter-spacing:-0.892800px;}
.ls8{letter-spacing:-0.806400px;}
.ls7{letter-spacing:-0.803200px;}
.ls6{letter-spacing:-0.796800px;}
.ls3{letter-spacing:-0.360000px;}
.ls2{letter-spacing:-0.356400px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.003200px;}
.ls1{letter-spacing:0.004800px;}
.lsb{letter-spacing:0.007200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._11{margin-left:-11.012400px;}
._0{margin-left:-6.076000px;}
._1{margin-left:-2.976000px;}
._2{margin-left:-1.748400px;}
._3{width:1.209600px;}
._10{width:19.360800px;}
._4{width:22.741200px;}
._b{width:25.838800px;}
._13{width:39.535200px;}
._9{width:43.652000px;}
._c{width:45.913200px;}
._d{width:52.667200px;}
._8{width:54.676400px;}
._a{width:69.172800px;}
._7{width:72.305600px;}
._15{width:155.259600px;}
._1a{width:171.043200px;}
._f{width:193.774800px;}
._e{width:208.014800px;}
._6{width:286.567309px;}
._5{width:310.750909px;}
._1b{width:317.210400px;}
._1d{width:320.619600px;}
._19{width:336.894000px;}
._18{width:340.965600px;}
._17{width:361.429200px;}
._1e{width:405.961200px;}
._16{width:412.765200px;}
._1c{width:428.947200px;}
._14{width:430.707600px;}
._12{width:464.486400px;}
.fc2{color:rgb(5,3,2);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(6,4,2);}
.fs6{font-size:16.486400px;}
.fs1{font-size:24.000000px;}
.fs5{font-size:26.555200px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs4{font-size:48.000000px;}
.fs7{font-size:56.000000px;}
.fs0{font-size:124.000000px;}
.y35{bottom:21.680699px;}
.y0{bottom:22.483688px;}
.y2e{bottom:41.647339px;}
.y5e{bottom:42.590529px;}
.y72{bottom:55.845467px;}
.y2d{bottom:59.312773px;}
.y5d{bottom:74.691776px;}
.y2c{bottom:76.978206px;}
.y1b{bottom:90.208412px;}
.y2b{bottom:99.196587px;}
.y1a{bottom:106.268028px;}
.y5c{bottom:106.793022px;}
.y73{bottom:114.602571px;}
.y2a{bottom:116.862021px;}
.y19{bottom:127.855902px;}
.y5b{bottom:132.470358px;}
.y29{bottom:134.527455px;}
.y74{bottom:141.917361px;}
.y18{bottom:143.915519px;}
.y5a{bottom:145.318180px;}
.y28{bottom:152.192889px;}
.y59{bottom:165.337656px;}
.y75{bottom:169.232152px;}
.y17{bottom:169.574064px;}
.y27{bottom:169.858323px;}
.y58{bottom:178.185478px;}
.y26{bottom:192.076703px;}
.y76{bottom:196.546942px;}
.y16{bottom:198.481342px;}
.y4b{bottom:205.527088px;}
.y57{bottom:207.308117px;}
.y25{bottom:209.742137px;}
.y15{bottom:221.181516px;}
.y78{bottom:222.659177px;}
.y24{bottom:227.407571px;}
.y4a{bottom:229.530513px;}
.y77{bottom:230.689708px;}
.y56{bottom:231.978023px;}
.y14{bottom:237.241133px;}
.y79{bottom:238.718793px;}
.y55{bottom:244.825845px;}
.y49{bottom:245.590130px;}
.y23{bottom:249.625630px;}
.y13{bottom:253.300750px;}
.y47{bottom:259.650786px;}
.y48{bottom:261.649746px;}
.y54{bottom:263.127406px;}
.y7a{bottom:264.831028px;}
.y12{bottom:272.751710px;}
.y53{bottom:275.975228px;}
.y46{bottom:281.101830px;}
.y7b{bottom:292.145818px;}
.y6f{bottom:295.396959px;}
.y44{bottom:296.344807px;}
.y45{bottom:297.161447px;}
.y52{bottom:299.287440px;}
.y6e{bottom:311.456576px;}
.y43{bottom:316.611925px;}
.y7c{bottom:319.460609px;}
.y7{bottom:325.131798px;}
.y8{bottom:325.819959px;}
.y6d{bottom:327.516193px;}
.y51{bottom:327.771383px;}
.y41{bottom:331.892482px;}
.y42{bottom:332.671542px;}
.y22{bottom:342.928761px;}
.y7e{bottom:345.572843px;}
.y11{bottom:346.091574px;}
.yb{bottom:346.191144px;}
.ye{bottom:346.331667px;}
.y6{bottom:346.431399px;}
.y6c{bottom:350.403784px;}
.y3f{bottom:352.122984px;}
.y40{bottom:352.735825px;}
.y7d{bottom:353.603374px;}
.y50{bottom:357.049160px;}
.y21{bottom:358.988378px;}
.y7f{bottom:361.632460px;}
.y10{bottom:366.703816px;}
.yd{bottom:366.944231px;}
.y5{bottom:367.043962px;}
.y3d{bottom:372.187427px;}
.y3e{bottom:372.939025px;}
.y4f{bottom:373.108937px;}
.y6b{bottom:373.292821px;}
.ya{bottom:382.863164px;}
.y4{bottom:383.103579px;}
.y81{bottom:386.543583px;}
.yf{bottom:387.315898px;}
.yc{bottom:387.556794px;}
.y20{bottom:387.751439px;}
.y4e{bottom:389.168714px;}
.y80{bottom:394.574114px;}
.y6a{bottom:396.181858px;}
.y3c{bottom:401.494593px;}
.y82{bottom:402.603200px;}
.y3{bottom:403.716142px;}
.y1f{bottom:403.811056px;}
.y9{bottom:405.426509px;}
.y4d{bottom:412.206465px;}
.y3b{bottom:417.554210px;}
.y69{bottom:419.069450px;}
.y31{bottom:420.068047px;}
.y30{bottom:420.328697px;}
.y83{bottom:428.716880px;}
.y1e{bottom:429.843794px;}
.y4c{bottom:434.960600px;}
.y68{bottom:435.129067px;}
.y1d{bottom:445.903411px;}
.y3a{bottom:449.673765px;}
.y67{bottom:451.188684px;}
.y84{bottom:456.031670px;}
.y1c{bottom:461.963028px;}
.y32{bottom:468.703637px;}
.y66{bottom:474.077721px;}
.y65{bottom:490.137337px;}
.y39{bottom:497.853418px;}
.y33{bottom:503.161496px;}
.y64{bottom:506.196954px;}
.y38{bottom:513.913035px;}
.y5f{bottom:517.689812px;}
.y71{bottom:522.029004px;}
.y63{bottom:529.084546px;}
.y37{bottom:529.972651px;}
.y70{bottom:538.088620px;}
.y2f{bottom:540.579492px;}
.y34{bottom:540.622371px;}
.y62{bottom:545.144162px;}
.y36{bottom:562.092206px;}
.y61{bottom:568.033199px;}
.y1{bottom:590.433859px;}
.y2{bottom:606.621954px;}
.y60{bottom:617.904911px;}
.y85{bottom:650.990300px;}
.hc{height:11.804262px;}
.h3{height:18.000000px;}
.h7{height:19.093189px;}
.h5{height:23.040000px;}
.ha{height:24.000000px;}
.h4{height:27.000000px;}
.hb{height:28.928000px;}
.h9{height:32.544000px;}
.h6{height:43.392000px;}
.hd{height:50.624000px;}
.h2{height:96.596000px;}
.he{height:442.446865px;}
.h1{height:628.740282px;}
.h8{height:629.543271px;}
.h0{height:673.752626px;}
.w2{width:910.589374px;}
.w1{width:911.392363px;}
.w0{width:956.000000px;}
.x0{left:22.483688px;}
.x1{left:40.971383px;}
.xb{left:43.247535px;}
.xc{left:61.456432px;}
.x18{left:66.009379px;}
.xa{left:80.121426px;}
.x16{left:108.118918px;}
.x17{left:114.362317px;}
.x1d{left:181.877942px;}
.x8{left:339.152144px;}
.x9{left:395.146324px;}
.x4{left:473.129230px;}
.x5{left:484.355014px;}
.x19{left:487.104448px;}
.x3{left:491.201619px;}
.x1a{left:522.720377px;}
.xd{left:542.903663px;}
.x1c{left:544.919807px;}
.x12{left:551.975831px;}
.x13{left:571.547079px;}
.x15{left:574.735587px;}
.x14{left:588.319268px;}
.x11{left:637.392969px;}
.x7{left:703.608073px;}
.x6{left:721.680462px;}
.xf{left:817.881097px;}
.xe{left:852.320165px;}
.x10{left:903.122380px;}
.x2{left:911.381121px;}
.x1b{left:912.751662px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.952442pt;}
.lsa{letter-spacing:-0.747208pt;}
.ls5{letter-spacing:-0.744220pt;}
.lsc{letter-spacing:-0.741231pt;}
.ls8{letter-spacing:-0.669499pt;}
.ls7{letter-spacing:-0.666842pt;}
.ls6{letter-spacing:-0.661528pt;}
.ls3{letter-spacing:-0.298883pt;}
.ls2{letter-spacing:-0.295895pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.002657pt;}
.ls1{letter-spacing:0.003985pt;}
.lsb{letter-spacing:0.005978pt;}
.ws0{word-spacing:0.000000pt;}
._11{margin-left:-9.142842pt;}
._0{margin-left:-5.044487pt;}
._1{margin-left:-2.470769pt;}
._2{margin-left:-1.451577pt;}
._3{width:1.004248pt;}
._10{width:16.073946pt;}
._4{width:18.880461pt;}
._b{width:21.452186pt;}
._13{width:32.823369pt;}
._9{width:36.241266pt;}
._c{width:38.118586pt;}
._d{width:43.725970pt;}
._8{width:45.394071pt;}
._a{width:57.429439pt;}
._7{width:60.030388pt;}
._15{width:128.901414pt;}
._1a{width:142.005456pt;}
._f{width:160.877947pt;}
._e{width:172.700444pt;}
._6{width:237.917212pt;}
._5{width:257.995199pt;}
._1b{width:263.358073pt;}
._1d{width:266.188498pt;}
._19{width:279.700018pt;}
._18{width:283.080388pt;}
._17{width:300.069914pt;}
._1e{width:337.041784pt;}
._16{width:342.690679pt;}
._1c{width:356.125486pt;}
._14{width:357.587026pt;}
._12{width:385.631250pt;}
.fs6{font-size:13.687529pt;}
.fs1{font-size:19.925556pt;}
.fs5{font-size:22.046964pt;}
.fs3{font-size:26.567409pt;}
.fs2{font-size:29.888335pt;}
.fs4{font-size:39.851113pt;}
.fs7{font-size:46.492965pt;}
.fs0{font-size:102.948709pt;}
.y35{bottom:18.000000pt;}
.y0{bottom:18.666667pt;}
.y2e{bottom:34.576933pt;}
.y5e{bottom:35.360000pt;}
.y72{bottom:46.364667pt;}
.y2d{bottom:49.243333pt;}
.y5d{bottom:62.011467pt;}
.y2c{bottom:63.909733pt;}
.y1b{bottom:74.893867pt;}
.y2b{bottom:82.356133pt;}
.y1a{bottom:88.227067pt;}
.y5c{bottom:88.662933pt;}
.y73{bottom:95.146667pt;}
.y2a{bottom:97.022533pt;}
.y19{bottom:106.150000pt;}
.y5b{bottom:109.981067pt;}
.y29{bottom:111.688933pt;}
.y74{bottom:117.824267pt;}
.y18{bottom:119.483200pt;}
.y5a{bottom:120.647733pt;}
.y28{bottom:126.355333pt;}
.y59{bottom:137.268533pt;}
.y75{bottom:140.501867pt;}
.y17{bottom:140.785733pt;}
.y27{bottom:141.021733pt;}
.y58{bottom:147.935200pt;}
.y26{bottom:159.468133pt;}
.y76{bottom:163.179467pt;}
.y16{bottom:164.785467pt;}
.y4b{bottom:170.635067pt;}
.y57{bottom:172.113733pt;}
.y25{bottom:174.134533pt;}
.y15{bottom:183.631867pt;}
.y78{bottom:184.858667pt;}
.y24{bottom:188.800933pt;}
.y4a{bottom:190.563467pt;}
.y77{bottom:191.525867pt;}
.y56{bottom:192.595467pt;}
.y14{bottom:196.965067pt;}
.y79{bottom:198.191867pt;}
.y55{bottom:203.262133pt;}
.y49{bottom:203.896667pt;}
.y23{bottom:207.247067pt;}
.y13{bottom:210.298267pt;}
.y47{bottom:215.570267pt;}
.y48{bottom:217.229867pt;}
.y54{bottom:218.456667pt;}
.y7a{bottom:219.871067pt;}
.y12{bottom:226.447067pt;}
.y53{bottom:229.123333pt;}
.y46{bottom:233.379600pt;}
.y7b{bottom:242.548667pt;}
.y6f{bottom:245.247867pt;}
.y44{bottom:246.034800pt;}
.y45{bottom:246.712800pt;}
.y52{bottom:248.477867pt;}
.y6e{bottom:258.581067pt;}
.y43{bottom:262.861200pt;}
.y7c{bottom:265.226267pt;}
.y7{bottom:269.934667pt;}
.y8{bottom:270.506000pt;}
.y6d{bottom:271.914267pt;}
.y51{bottom:272.126133pt;}
.y41{bottom:275.547600pt;}
.y42{bottom:276.194400pt;}
.y22{bottom:284.710267pt;}
.y7e{bottom:286.905467pt;}
.y11{bottom:287.336133pt;}
.yb{bottom:287.418800pt;}
.ye{bottom:287.535467pt;}
.y6{bottom:287.618267pt;}
.y6c{bottom:290.916267pt;}
.y3f{bottom:292.343600pt;}
.y40{bottom:292.852400pt;}
.y7d{bottom:293.572667pt;}
.y50{bottom:296.433467pt;}
.y21{bottom:298.043467pt;}
.y7f{bottom:300.238667pt;}
.y10{bottom:304.449067pt;}
.yd{bottom:304.648667pt;}
.y5{bottom:304.731467pt;}
.y3d{bottom:309.001733pt;}
.y3e{bottom:309.625733pt;}
.y4f{bottom:309.766800pt;}
.y6b{bottom:309.919467pt;}
.ya{bottom:317.865067pt;}
.y4{bottom:318.064667pt;}
.y81{bottom:320.920667pt;}
.yf{bottom:321.561867pt;}
.yc{bottom:321.761867pt;}
.y20{bottom:321.923467pt;}
.y4e{bottom:323.100133pt;}
.y80{bottom:327.587867pt;}
.y6a{bottom:328.922667pt;}
.y3c{bottom:333.333467pt;}
.y82{bottom:334.253867pt;}
.y3{bottom:335.177867pt;}
.y1f{bottom:335.256667pt;}
.y9{bottom:336.597867pt;}
.y4d{bottom:342.226800pt;}
.y3b{bottom:346.666667pt;}
.y69{bottom:347.924667pt;}
.y31{bottom:348.753733pt;}
.y30{bottom:348.970133pt;}
.y83{bottom:355.934267pt;}
.y1e{bottom:356.869867pt;}
.y4c{bottom:361.118000pt;}
.y68{bottom:361.257867pt;}
.y1d{bottom:370.203067pt;}
.y3a{bottom:373.333333pt;}
.y67{bottom:374.591067pt;}
.y84{bottom:378.611867pt;}
.y1c{bottom:383.536267pt;}
.y32{bottom:389.132533pt;}
.y66{bottom:393.594267pt;}
.y65{bottom:406.927467pt;}
.y39{bottom:413.333600pt;}
.y33{bottom:417.740533pt;}
.y64{bottom:420.260667pt;}
.y38{bottom:426.666800pt;}
.y5f{bottom:429.802400pt;}
.y71{bottom:433.404933pt;}
.y63{bottom:439.262667pt;}
.y37{bottom:440.000000pt;}
.y70{bottom:446.738133pt;}
.y2f{bottom:448.806133pt;}
.y34{bottom:448.841733pt;}
.y62{bottom:452.595867pt;}
.y36{bottom:466.666667pt;}
.y61{bottom:471.599067pt;}
.y1{bottom:490.196800pt;}
.y2{bottom:503.636667pt;}
.y60{bottom:513.004133pt;}
.y85{bottom:540.472667pt;}
.hc{height:9.800271pt;}
.h3{height:14.944167pt;}
.h7{height:15.851767pt;}
.h5{height:19.128534pt;}
.ha{height:19.925556pt;}
.h4{height:22.416251pt;}
.hb{height:24.016937pt;}
.h9{height:27.019055pt;}
.h6{height:36.025406pt;}
.hd{height:42.029640pt;}
.h2{height:80.197044pt;}
.he{height:367.333333pt;}
.h1{height:522.000000pt;}
.h8{height:522.666667pt;}
.h0{height:559.370667pt;}
.w2{width:756.000000pt;}
.w1{width:756.666667pt;}
.w0{width:793.701333pt;}
.x0{left:18.666667pt;}
.x1{left:34.015733pt;}
.xb{left:35.905467pt;}
.xc{left:51.023067pt;}
.x18{left:54.803067pt;}
.xa{left:66.519333pt;}
.x16{left:89.763733pt;}
.x17{left:94.947200pt;}
.x1d{left:151.000800pt;}
.x8{left:281.574800pt;}
.x9{left:328.062933pt;}
.x4{left:392.806800pt;}
.x5{left:402.126800pt;}
.x19{left:404.409467pt;}
.x3{left:407.811067pt;}
.x1a{left:433.978933pt;}
.xd{left:450.735733pt;}
.x1c{left:452.409600pt;}
.x12{left:458.267733pt;}
.x13{left:474.516400pt;}
.x15{left:477.163600pt;}
.x14{left:488.441200pt;}
.x11{left:529.183733pt;}
.x7{left:584.157600pt;}
.x6{left:599.161867pt;}
.xf{left:679.030667pt;}
.xe{left:707.623067pt;}
.x10{left:749.800667pt;}
.x2{left:756.657333pt;}
.x1b{left:757.795200pt;}
}
